CREATE TABLE hrc_txn_bpel_ntf (
    ID                    VARCHAR2(800) ,
    TYPE                  VARCHAR2(400) ,
    TRANSACTION_ID        NUMBER(18, 0) ,
    STATUS                VARCHAR2(800) ,
    COMPONENT_NAME        VARCHAR2(800) ,
    DESTINATIONADDRESS    VARCHAR2(4000),
    WFTASKID              VARCHAR2(800) ,
    WFTASKVERSION         NUMBER(38, 0) ,
    NTF_CREATEDTIME       DATE              NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    IS_PROCESSED          VARCHAR2(8)   ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    ID                    VARCHAR2(800) ,
    TYPE                  VARCHAR2(400) ,
    TRANSACTION_ID        NUMBER(18, 0) ,
    STATUS                VARCHAR2(800) ,
    COMPONENT_NAME        VARCHAR2(800) ,
    DESTINATIONADDRESS    VARCHAR2(4000),
    WFTASKID              VARCHAR2(800) ,
    WFTASKVERSION         NUMBER(38, 0) ,
    NTF_CREATEDTIME       DATE              NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    IS_PROCESSED          VARCHAR2(8)   ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CONSTRAINT pk_hrc_txn_bpel_ntf PRIMARY KEY (ID, ID)
);
